Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1366805 - Allow rebasing packages
Summary: Allow rebasing packages
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: Distribution
Version: 1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ga
: 1.0
Assignee: Ann Marie Rubin
QA Contact: Dave Johnson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-12 22:07 UTC by Jesus M. Rodriguez
Modified: 2016-09-13 16:36 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-13 16:36:22 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:1862 normal SHIPPED_LIVE Red Hat Quickstart Installer 1.0 2016-09-13 20:18:48 UTC

Description Jesus M. Rodriguez 2016-08-12 22:07:02 UTC
This bug is purely to get a rebase bug attached to the errata. We are rebasing our packages instead of applying patches because we are the upstream for the packages and constantly adding new code to the release.

Comment 1 John Matthews 2016-08-15 18:26:51 UTC
This is a house keeping BZ for errata tool, nothing to verify.

Comment 2 Sudhir Mallamprabhakara 2016-08-15 20:16:45 UTC
Closing the bug as there is nothing to verify.

Comment 4 errata-xmlrpc 2016-09-13 16:36:22 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2016:1862


Note You need to log in before you can comment on or make changes to this bug.